summaryrefslogtreecommitdiff
path: root/configure.ac
diff options
context:
space:
mode:
authorMatthias Wachs <wachs@net.in.tum.de>2010-07-29 15:06:20 +0000
committerMatthias Wachs <wachs@net.in.tum.de>2010-07-29 15:06:20 +0000
commit04fb060f467b9eece66f3624b4fd966a9f12e21c (patch)
treec65214b93f70c39e8253cc5ad91904da7e72c1cc /configure.ac
parent22188b892768d024a8be0b21ce95b50307d0bd89 (diff)
changed required libcurl version to >= 7.20.1
this is a preliminary change since there is no newer version for my system final required version will be >= 7.21.0
Diffstat (limited to 'configure.ac')
-rw-r--r--configure.ac2
1 files changed, 1 insertions, 1 deletions
diff --git a/configure.ac b/configure.ac
index d3f25ffb6..c3832bb89 100644
--- a/configure.ac
+++ b/configure.ac
@@ -189,7 +189,7 @@ fi
# libcurl
-LIBCURL_CHECK_CONFIG(,7.18.0,,AC_MSG_ERROR([GNUnet requires libcurl >= 7.18.0]))
+LIBCURL_CHECK_CONFIG(,7.20.1,,AC_MSG_ERROR([GNUnet requires libcurl >= 7.20.1]))
# restore LIBS
LIBS=$SAVE_LIBS